uuid: 13a7f0b2-6a15-4ff6-8523-bba9da247269
langcode: en
status: true
dependencies:
  module:
    - search
  theme:
    - bootstrap_barrio
_core:
  default_config_hash: u86jS8UceKVhr8mroAJ7pGzRo933nHR0dGhpG8Aix0s
id: bootstrap_barrio_search
theme: bootstrap_barrio
region: footer_first
weight: -7
provider: null
plugin: search_form_block
settings:
  id: search_form_block
  label: Search
  label_display: visible
  provider: search
  page_id: ''
visibility: {  }
